uuid: 4d2cc93a-9c48-46f5-9408-33168e13a889
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.news_page.field_content
    - field.field.node.news_page.field_news_image
    - image.style.253x165
    - node.type.news_page
  module:
    - image
    - text
    - user
id: node.news_page.full
targetEntityType: node
bundle: news_page
mode: full
content:
  field_content:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_news_image:
    weight: 0
    label: hidden
    settings:
      image_style: 253x165
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  langcode: true
  links: true
